package com.kfzs.duanduan.bean;

import com.kfzs.duanduan.proto.GameTypeOuterClass;

import java.util.List;

/**
 * Created by HooRang on 2017/2/16.
 */
public class QueryCondition {
    int id ;
    int categoryIcon ;
    String categoryName ;

    List<GameTypeOuterClass.GameType> tags ;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getCategoryName() {
        return categoryName;
    }

    public void setCategoryName(String categoryName) {
        this.categoryName = categoryName;
    }

    public int getCategoryIcon() {
        return categoryIcon;
    }

    public void setCategoryIcon(int categoryIcon) {
        this.categoryIcon = categoryIcon;
    }

    public List<GameTypeOuterClass.GameType> getTags() {
        return tags;
    }

    public void setTags(List<GameTypeOuterClass.GameType> tags) {
        this.tags = tags;
    }
}
